libqofono-qt5-0_0.90+16.10.20160901-0ubuntu1_i386.deb


Advertisement

Description

libqofono-qt5-0 - Qt library for Ofono

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libqofono-qt5-0
Package version 0.90+16.10.20160901
Package release 0ubuntu1
Package architecture i386
Package type deb
Installed size 1.10 KB
Download size 264.22 KB
Official Mirror archive.ubuntu.com
A library for accessing the ofono daemon, and a declarative plugin for
it. This allows accessing ofono in qtquick and friends.

Alternatives

Package Version Architecture Repository
libqofono-qt5-0_0.90+16.10.20160901-0ubuntu1_amd64.deb 0.90+16.10.20160901 amd64 Ubuntu Universe
libqofono-qt5-0 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libqt5core5a >= 5.6.0~beta
libqt5dbus5 >= 5.0.2
libqt5xmlpatterns5 >= 5.0.2
libstdc++6 >= 5

Download

Type URL
Binary Package libqofono-qt5-0_0.90+16.10.20160901-0ubuntu1_i386.deb
Source Package libqofono

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqofono-qt5-0 deb package:
    # sudo apt-get install libqofono-qt5-0

Files

Path
/usr/lib/i386-linux-gnu/libqofono-qt5.so.0
/usr/lib/i386-linux-gnu/libqofono-qt5.so.0.90
/usr/lib/i386-linux-gnu/libqofono-qt5.so.0.90.0
/usr/share/doc/libqofono-qt5-0/changelog.Debian.gz
/usr/share/doc/libqofono-qt5-0/copyright

Changelog

2016-09-01 - Ken VanDine <ken.vandine@canonical.com>
libqofono (0.90+16.10.20160901-0ubuntu1) yakkety; urgency=medium
* New upstream release
* debian/control
- Dropped recommends for ofono to a suggests
- Renamed QML module to follow qml-module-ofono naming (LP: #1342031)
2016-01-27 - Pete Woods <ci-train-bot@canonical.com>
libqofono (0.82+16.04.20160127-0ubuntu1) xenial; urgency=medium
* Make ofono dependency optional (LP: #1521142)
2015-09-25 - Ken VanDine <ken.vandine@canonical.com>
libqofono (0.82+15.10.20150925-0ubuntu1) wily; urgency=medium
* libqofono-dev should depend on libqofono-qt5-0 (= ${binary:Version}
2015-09-11 - Tony Espy <ci-train-bot@canonical.com>
libqofono (0.82+15.10.20150911-0ubuntu1) wily; urgency=medium
[ Ken VanDine ]
* New upstream release.
* -debian/patches/expose_modem_tech.patch 
- Dropped, upstream now provides availableTechnologies
* debian/control
- Bumped ofono depends to 1.16 for availableTechnologies
* added packaging added: .bzr-builddeb/ .bzr-builddeb/default.conf
debian/ debian/changelog debian/compat debian/control
debian/copyright debian/libqofono-dev.install debian/libqofono-qt5-
0.install debian/patches/ debian/patches/connman-resetcontexts.patch
debian/patches/context-preferred.patch
debian/patches/mtk_settings_binding.patch debian/patches/series
debian/qtdeclarative5-ofono0.2.install debian/rules debian/source/
debian/source/format
2015-07-17 - Steve Langasek <steve.langasek@ubuntu.com>
libqofono (0.79-0ubuntu2~gcc5.1) wily; urgency=medium
* No-change test rebuild for g++5 ABI transition
2015-06-26 - Ken VanDine <ken.vandine@canonical.com>
libqofono (0.79-0ubuntu1) wily; urgency=medium
* New upstream release.
* debian/patchescontext-preferred.patch
debian/patches/connman-resetcontexts.patch
debian/patches/mtk_settings_binding.patch
debian/patches/expose_modem_tech.patch: Updated
2015-05-21 - Ken VanDine <ken.vandine@canonical.com>
libqofono (0.70-0ubuntu4) wily; urgency=medium
[ Jonas Drange ]
* debian/patches/connman-resetcontexts.patch
- Added bindings to Ofono's reset context API (LP: #1338758)
2015-04-22 - Ken VanDine <ken.vandine@canonical.com>
libqofono (0.70-0ubuntu3) vivid; urgency=medium
* debian/patches/context-preferred.patch
- Added bindings to the Ofono ConnectionContext's "Preferred" property,
patch thanks to Jonas Drange
* debian/control
- depend on ofono >= 1.12.bzr6892+15.04.20150407, required for the
preferred property
2015-01-14 - Ken VanDine <ken.vandine@canonical.com>
libqofono (0.70-0ubuntu2) vivid; urgency=medium
* debian/control
- fixed typo in breaks
2015-01-12 - Ken VanDine <ken.vandine@canonical.com>
libqofono (0.70-0ubuntu1) vivid; urgency=medium
* New upstream release.
* Dropped patches applied upstream, service_numbers.patch and 
fix_multiarch.patch
* Refreshed expose_modem_tech.patch and mtk_settings_binding.patch

See Also

Package Description
libqpid-proton-cpp8-dev-doc_0.14.0-5.1ubuntu1_all.deb C++ developer documentation for Qpid Proton
libqpid-proton-cpp8-dev_0.14.0-5.1ubuntu1_i386.deb C++ Development libraries for writing messaging apps with Qpid Proton
libqpid-proton-cpp8_0.14.0-5.1ubuntu1_i386.deb C++ libraries for Qpid Proton
libqpid-proton8-dev-doc_0.14.0-5.1ubuntu1_all.deb Developer documentation for Qpid Proton
libqpid-proton8-dev-examples_0.14.0-5.1ubuntu1_all.deb Example applications for writign messaging apps with Qpid Proton
libqpid-proton8-dev_0.14.0-5.1ubuntu1_i386.deb C Development libraries for writing messaging apps with Qpid Proton
libqpid-proton8_0.14.0-5.1ubuntu1_i386.deb C libraries for Qpid Proton
libqpx-dev_0.7.2-4.1_i386.deb CD/DVD quality checker (development files)
libqpx0_0.7.2-4.1_i386.deb CD/DVD quality checker (shared libraries)
libqrencode-dev_3.4.4-1build1_i386.deb QR Code encoding library -- development
libqrencode3_3.4.4-1build1_i386.deb QR Code encoding library
libqrupdate-dev_1.1.2-2build1_i386.deb Fast updates of QR and Cholesky decompositions -- static library
libqrupdate1_1.1.2-2build1_i386.deb Fast updates of QR and Cholesky decompositions
libqsastime-dev_5.13.0+dfsg-6ubuntu2_i386.deb Time format conversion library (development files)
libqsastime0_5.13.0+dfsg-6ubuntu2_i386.deb Time format conversion library
Advertisement
Advertisement